# CyberSource.InlineResponse2007

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**links** | [**[InlineResponse2007Links]**](InlineResponse2007Links.md) |  | [optional] 
**_object** | **String** |  | [optional] 
**offset** | **Number** |  | [optional] 
**limit** | **Number** |  | [optional] 
**count** | **Number** |  | [optional] 
**total** | **Number** |  | [optional] 
**embedded** | [**InlineResponse2007Embedded**](InlineResponse2007Embedded.md) |  | [optional] 


